@import url('https://fonts.googleapis.com/css2?family=Jockey+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amaranth&display=swap');
.boton-wasap{
  position: fixed;
  width: 55px;
  height: 55px;
  line-height: 55px;
  bottom: 30px;
  right: 30px;
  text-align: center;
  z-index: 100;  
}
hr{
  width: 80%;
  border-color: rgb(84, 190, 204);
  margin: 5vh auto;
  margin-left:  auto;
  margin-right: auto;
}
h1{
  margin-top: 4vh;
  text-align: center;
  font-family: 'Amaranth', sans-serif;
  font-size: 50px;
  color: #521b60;
}
/*Mision-Vision-Objetivos*/
.contenedor-principal{
 display: flex;
 justify-content: center;
}
.contenedor-nosotros{
  width: 80%;
  align-items: center;
  display: flex;
  flex-direction: column-reverse;
}

.contenedor-valores{
  width: 100%;
}
.contenedor-video{  
  width: 100%;
  display: flex;
  justify-content: center;
}
.contenedor-video video{ 
  width: 100%;
}
/**---------------------------*/
/*Mision-Vision-Objetivos*/
.contenedor-servicios{
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}
.contenedor-servicios-fila{
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  align-items: center;
}
.servicio{
  width: 45vh;
  height: 12vh;
  background-color: #FFA7FF;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-radius: 15px;
  margin: 10px;

}
.contenido-servicio-imagen{
  width: 30%;
  display: flex;
  justify-content: center;
    align-items: center;
}
.contenido-servicio{
  width: 65%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.contenido-servicio h3{
  margin: 0px 0px;
  color: #ffffff;
}
.servicio_button{
  background-color: #4e3172;
  color:#ffffff;
  padding: 0.2rem 2rem;
  font-size: 1rem;
  border-radius: 10px;
  font-family: 'Amaranth', sans-serif;
  transition: 0.5s;
  border: none;
  height: 3ex;
  width: 8ex;
}
.servicio_button:hover{
  background-color: #a945c7;
  color: #ffffff;
  box-shadow: 0 0 10px #4e3172, 0 0 40px #4e3172,
  0 0 80px #4e3172;
  transition: 2s;
}
.servicio img{
  width: 70px;
  height: 70px;
}
.servicio a{
  color:#521b60;
}
/**---------------------------*/
.quienes-somos{
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column-reverse;
}
.text2{
  color: #7c7c7c;
  text-align: center;
  font-family: 'Amaranth', sans-serif;
  font-size: 20px;
  text-align: justify;
}
.img-logo{
  width: 200px;
  height: 200px;
}
.servicio:nth-child(even){
  font-size: 2rem;
  text-align: center;
  background-color: #ffa7ffbb;
  font-family: 'Amaranth', sans-serif;
  color: white;
}
.servicio:nth-child(odd){
  font-size: 2rem;
  text-align: center;
  background-color: #b7f2f8be;
  font-family: 'Amaranth', sans-serif;
  color: #7c7c7c;
}

  .contenedor-preguntas{
    width: 80%;
    background-color: #B493BF;
    color: white;
    margin: 2vh auto;
    border-radius: 20px;
    cursor: pointer;
  }

  .contenedor-preguntas h3{
    padding: 1.5rem;
    font-size: 1.7rem;
  }

  .respuesta{
    padding: 1rem;
    font-size: 1.3rem;
    display: none;
    text-align: justify;
  }

  .respuesta-active{
    display: block;
  }
  .pregunta{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  b{
    font-size: 2rem;
    padding-right: 3rem;
  }
  .titulo-servicios{
    font-size: 1rem;
  }


@media screen and (min-width: 980px) {
  /*Mision-Vision-Objetivos*/
  .contenedor-principal{
    display: flex;
    justify-content: center;
  }
  .contenedor-nosotros{
    width: 80%;
    justify-content: space-around;
    flex-direction: row;
    
    display: flex;
  }
  .contenedor-valores {
    width: 100%;
}
  .contenedor-video video{ 
    width: 600px;
    height: 500px;
  }
  /**---------------------------*/
  .servicios{
    text-align: center;
  }
  
   /*Mision-Vision-Objetivos*/
   .contenedor-servicios-fila{
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
  }
  .servicio{
    width: 25%;
    height: 12vh;
    background-color: #dfd1df;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 90px;
    margin: 10px;
  
  }
  
  .contenedor-preguntas{
    width: 60%;
  }

  .contenedor-preguntas h3{
    padding: 2rem;
    font-size: 2rem;
  }

  .respuesta{
    padding: 1.5rem;
    font-size: 1.5rem;
    
  }

  .respuesta-active{
    display: block;
  }


  .contenedor-ubicacion{
    flex-direction: row;
  }
  .mapa-ubicacion{
    width:40%;
  }
  .ubicacion{
    width: 40%;
  }
  .quienes-somos{
    width: 60%;
  }
  /*------------------------------*/
}














